CREATE TABLE iex_strategy_work_temp_xref_ (
    WORK_TEMP_XREF_ID         NUMBER(18, 0) ,
    STRATEGY_TEMP_ID          NUMBER(18, 0) ,
    WORK_ITEM_TEMP_ID         NUMBER(18, 0) ,
    WORK_ITEM_ORDER           NUMBER(18, 0) ,
    REQUIRED_YN               VARCHAR2(960) ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    SECURITY_GROUP_ID         NUMBER        ,
    REQUEST_ID                NUMBER(18, 0) ,
    PROGRAM_APPLICATION_ID    NUMBER        ,
    PROGRAM_ID                NUMBER        ,
    PROGRAM_UPDATE_DATE       DATE          ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    STRATEGY_SEGMENT_ID       NUMBER(18, 0) ,
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    WORK_TEMP_XREF_ID         NUMBER(18, 0) ,
    STRATEGY_TEMP_ID          NUMBER(18, 0) ,
    WORK_ITEM_TEMP_ID         NUMBER(18, 0) ,
    WORK_ITEM_ORDER           NUMBER(18, 0) ,
    REQUIRED_YN               VARCHAR2(960) ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    SECURITY_GROUP_ID         NUMBER        ,
    REQUEST_ID                NUMBER(18, 0) ,
    PROGRAM_APPLICATION_ID    NUMBER        ,
    PROGRAM_ID                NUMBER        ,
    PROGRAM_UPDATE_DATE       DATE          ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    STRATEGY_SEGMENT_ID       NUMBER(18, 0) ,
    CONSTRAINT pk_iex_strategy_work_temp_xref_ PRIMARY KEY (WORK_TEMP_XREF_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, WORK_TEMP_XREF_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
